/***********************************************************************
	Official UNIVERSITY OF HOUSTON stylesheet for wide (left-menu-column + content) sub pages.  
	This stylesheet should be attached to all official UH subpages (tertiary pages).  
	Created: July 2007, by the IT Web Technologies Group.  
	Last Updated: July 2007
        Last Updated:  April 2008 by Global Image
	
	CONTENTS:
	
		IDS 
		----
		COLUMN (right),  INSET BOX (header),  INSET BOX (items),  INSET BOX (footer),  WRAPPER (banner),  WRAPPER (inset box)
		
		
		CLASSES
		----
		TACTICAL
		
/************************************************************************/



/********************************************

                     IDs

*********************************************/


/* ========      COLUMNS    ======== */
#inset-box-columns{
	background: transparent url("/images/display/mask-column-sides.gif");
	overflow: auto;
	padding: 1px 6px 0 6px;
	width: 697px;
	}


#right-column{ 
	margin: 10px 0 0 240px; 
	}

#right-column-items{
	float: right;
	margin: 0 0 0 0;
	overflow: auto;
	padding: 140px 10px 0 0;
	width: 206px;
	}



/* ========      INSET BOX    ======== */

#inset-box-header { 
	background: transparent url("/images/display/inset-box-narrow-top.gif"); 
	}	

#inset-box-items {
	background: transparent url("/images/display/inset-box-narrow-sides.gif");
	background-repeat:repeat-y;
	overflow: auto;
	padding: 1px 20px 0 27px;
	width: 650px;
	}
		
#inset-box-items p {
	line-height: 167%;
	margin: 0 0 20px 0;
	}
	
#inset-box-footer { 
	background: transparent url("/images/display/inset-box-narrow-bottom.gif"); 
	}
	
	
	
	
/* ========       WRAPPERS     ======== */

#banner-wrapper { 
	background: #ffffff; 
	background-repeat: no-repeat;
	}
	
#inset-box-wrapper { 
	background: transparent url("/images/display/inset-box-narrow-top.gif"); 
	}

/***********************************************************************

							CLASSES
	
************************************************************************/

/* ========       TACTICAL     ======== */

ul.tactical, #center-column-items ul.tactical{
	width: 650px;
	}




/*Alternate CSS Styling #uhspn_1*/

/*Style of UHS Phonebook*/

body{
margin: 0;

}

form{
	margin: 0;
	padding: 0; 
}

a {
	color:#CC0000;
	font-weight:bold;
	text-decoration:none;act
}

a:hover {
	text-decoration: underline;
}

/*CONTAINER STYLES*/

/*Simulates the Div on the Real Site*/
#site{
	width: 1000px;
	margin: 0 auto;
	
}

/*UHS Phonebook CSS*/
#uhspn_content{
	clear: both;
	margin: 0 auto;
	width: 950px;
}

.uhspn_heading1 {
	font-size: 160%;
	margin: 0;
}


/*Menu Style*/
#uhspn_menu_div{ 
	float: left;
	width: 240px;
	border-top: 1px dashed #666;
	
}

#uhspn_menu_title {
    background:url("/images/display/navbarbg.jpg") repeat-x scroll 0 0 #5C5C5C;
    font-size:165%;
    padding:8px 15px;
    text-transform:uppercase;
    color: #fff;
}

#uhspn_menu_content{
	padding-right: 10px
}



/*Search Style*/
#uhspn_search_div{
	float: left;
	margin: 5px;
	margin-left: 30px;
	width: 650px;
	border: 1px solid #fff;
	/*background: #F4F4F4;*/
}




#single_results ul{
	margin:0px;
	text-indent:-1em;
	padding:1em;
}

#single_results li{
	list-style-type:none;
	text-indent:-1em;
	padding:1em;
	border-bottom: 1px dotted #000;
	
}

#single_results label{
	font-weight: bold;
	width: 100px;
	display: inline-block;
}



/* Secondary Nav Styles */

#uhspn_menu_content ul{
border-color:#000000;
border-style:none none dashed;
border-width:1px;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
width:240px;
	
}

#uhspn_menu_content ul li{
border-color:#CCCCCC;
border-style:solid none none;
border-width:1px;
font-weight:bold;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;

	
}

#uhspn_menu_content ul li a{
	display: block;
	margin: 0;
	padding: 7px 11px;
	text-decoration: none;
	font-weight: bold;
}

#uhspn_menu_content ul li a:hover{
	text-decoration: underline; 
}

/* Tabs STYLES*/

#ui-tabs-nav ul{
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}

#ui-tabs-nav ul li{
	
	float: left;
	padding: 2px 3px 0 3px;
	margin: 0 1px -1px 1px;
	height: 15px;
	background: #eee;
	border: 1px solid #ccc;
	border-bottom: 0;
	font-size: 9px;
	font-weight: bold;
	
}

#ui-tabs-nav ul li a{
	text-decoration: none;
	color: #000;
}

#ui-tabs-nav ul li.ui-tabs-selected{
	background: #ccc;
}


/* Results Styles */
.uhspn_match{
	clear: both;
	border-bottom: .1em solid #ccc;
	
}

.uhspn_match a{
	color: #C00;
}

.uhspn_infol {
	padding: 10px 0 10px 10px;
	float: left;
	width: 40%;
}

.uhspn_infor {
	padding: 10px 10px 10px 0;
	float: right;
	width:49%
}

.uhspn_match span{
	display: block;
}

.boldname{
	font-weight: bold;
}

#uhspn_warning {
	font-weight: bold;
	text-align: center;
}



/* Results Nav */

#uhspn_results_nav_top{
	border-bottom: 1px solid #000;
	height: 25px;
	padding: 5px;
	clear:both;
}
#uhspn_results_nav_bottom{
	border-top: 1px solid #000;
	height: 25px;
	padding: 5px;
	clear:both;
}
	
#uhspn_countnav{		
	width: 100%;
	margin: 10px 0 10px 0;
	padding: 5px 0 5px 3px;
	font-size: 10px;
}

#uhspn_paginate{
	font-size: 10px;
	text-align: left;
}
	
#uhspn_paginate ul{
	list-style: none;
	margin-left:0px;
	padding-left:0px;
}
	
#uhspn_paginate ul li{
	list-style: none;
	display: inline;
	margin: 0 2px 0 2px;
	height: 20px;
	padding: 3px;
	
}
#uhspn_paginate ul li a{
	text-decoration: none;
	color: #C00;
	font-weight: bold;
	border: .1em solid #fff;
}
#uhspn_paginate ul li a:hover{
	border: .1em solid #C00;
}
	
ul li a.current{
	font-weight: bold;
	color: #fff !important;
	background: #C00;
	border: .05em solid #fff;
	padding: 3px;
}



/* Element Classes */



/* Quick Contacts */

#uhspn_quick_numbers{
	width: 100%;
	padding: 2px;
}
#uhspn_quick_num_left{
	float: left;
	width: 350px;
}
#uhspn_quick_num_right{
	float: left;
	text-align: right;
	width: 200px;
}
#uhspn_quick_num_left span{
	display: block;
	border-bottom: 1px dashed #ccc;
	height: 16px;
}
#uhspn_quick_num_left span.uhspn_small_text{
	display: inline;
	border: 0;
	height: 14px;
	font-size: 9px;
}
#uhspn_quick_num_right span{
	display: block;
	border-bottom: 1px dashed #ccc;
	height: 16px;
}
#uhspn_quick_num_left, #uhspn_quick_num_right{
	background: #eee;
}

#uhspn_quick_num_left .uhspn_quick_num_label{
	text-indent: 30px;
}

#uhspn_system_locations{
	clear: both;
	margin-top: 5px;
	border-top: 1px solid #333;
}
#uhspn_system_locations .uhspn_system_name{
	font-weight: bold;
	border-bottom: 1px solid #000;
	font-size: 12px;
}
#uhspn_system_locations span{
	display: block;
}
#uhspn_system_locations div.uhspn_set{
	float: left;
	margin: 5px;
	width: 175px;
	font-size: 10px;
}

/* Advanced Search area */


/* DROP MENUS */
/* container for the advanced menu dropdowns */
#uhs_dropdown_area{
	clear:both; 
}

#uhspn_search_div .audience{
	float:left;
	display:block;
	width: 100%;
	padding-bottom: 5px;
}

#uhspn_search_advanced{
	border-bottom: 0;
	padding:0px;
	width:100%;
	height: 120px;
	margin: 5px 0 0 0;
	position:relative;
	z-index: 0;
}
.adv_search_menu{
	border: 1px solid #9f9f9f;
	width: 350px;
	background-color:#FFFFFF;
	padding: .5em 0 0 .5em; 
	overflow: hidden;
	margin: -40px 0 0 0;
	clear:both;
	position:absolute;
	float:left;
	z-index: 5;
}

#uhspn_search_results{
	width: 610px;
	height: 100px;
	position: relative;
	z-index:0;
}

/* SEARCH */

.submitbtn { float: left; width: 85px; height: 35px; background: url(/images/phonebook-search-btn-bg.png) 0 50% repeat-x; border: none; color: #000; font-weight: bold; }
.submitbtn:hover { background-image: url(../images/bg-btn-search-off.jpg); }
.single_results li{ padding-left: 30px;}

.searchtxt{
	padding: 0;
	margin: 3.5px;
	margin-top: 1px;
	width: 432px;
	float:left;
	height:25px;
	font-size: 1.4em;
}

#uhspn_search_form {
	margin: 3px 0px 0px -3px;
	float:left;
	
} 

/* title in the advanced menu*/

#uhspn_search_advanced .title{
	overflow:hidden;
	width: 100%;
	padding: 5px 0 5px 5px;
	font-weight:bold;
	
}


/* search mode area */
#uhs_search_mode{
	clear:both;
	width: 100%; 
	float: left;

}
#uhs_phonebook_mode{

}

/* selected value in the advanced menu */
#uhspn_search_advanced .select_option{
	font-size: 90%;
	padding-left: 5px;
	width: 80%;
	
}

.dropdowntrigger, .dropdowntrigger a:link, .dropdowntrigger a:visited { 
	width: 152px; 
	height: 56px; 
	background: url('../images/bg-dropmenu-off150.jpg') 
	no-repeat; margin-right: 0.25em; 
	overflow: hidden; 
	float: left; 
	position:relative;
	z-index: 6;
}

.dropdownselected{
	background: url('../images/bg-dropmenu-on150.jpg') ;
}



#uhspn_search_div #num_results{
	float:right;
	width: 250px;
	text-align:left;
	padding-bottom: 5px;
}

#uhspn_search_advanced .search_menu_button{
	background-image:url(../images/arrow.png);
	background-position:center;
	background-color:#77aaee;
	border: 1px solid #000;
	border-left: none;
	
	cursor:pointer;
	width:15px;
	padding: 3px;
	background-repeat:no-repeat;
}


#adv_search_menu a {
	text-decoration: none;
	color: #000;
	float:left;	
	width: 345px;
}

#adv_search_menu ul{ list-style: none; margin: 0;padding: 0; width: 152px; }
#adv_search_menu li{ width: 345px; height: 23px; float: left; white-space: nowrap; margin: 0 1em 0.5em 0; }
#adv_search_menu li a{ display: block; padding: 0.25em; font: normal 105% arial, sans-serif;  }
#adv_search_menu li a:hover{ background: #333; color: #fff; }

#left-column .formlet{
	background-color:#E8E8E8;
	margin: 10px 0 15px 0 !important;
	border: 0;
	padding:0 0 10px 0;
	text-align: center;
}

#left-column .formlet h3{
	border-bottom:1px solid #FFFFFF;
	font-size:140%;
	padding:10px 10px 0 10px;
	border: 0;
}

#left-column .formlet p {
 padding: auto !important;
}

#left-column .formlet a{
	font-weight: bold;
	color: #c00;
	text-decoration: none;
}

#left-column .formlet a:hover{
	text-decoration: underline;
}



/*Search Form Tabs*/

/* GLOBAL */
#uhspn_search_div h2 a { font: 95% arial; color: #000; text-decoration: none; padding: 0; margin: 0; }

/* CONTAINERS */
#searchwrapper { position: relative; width: 600px; margin: 0 0 0 1em; }

/* FACULTY/STAFF/STUDENT SELECTOR */
ul#persontype { list-style: none; display: block; margin-bottom: 1em; }
ul#persontype li { display: inline; }
#searchstaff, #searchstudent { margin-left: 5px; }








/* org group area */
#uhspn_org_groups{
	border: 1px solid #ccc;
	padding: 15px;	
	padding-top:0px;
	float:left;
	width: 100%;
}


#uhspn_org_groups ul{
	list-style:none;
	position:relative;
}

#uhspn_org_groups ul li{
	float:left;
	width: 45%;
	margin-right: 2%;
	padding: 3px;
}
